/*
Theme Name: Twenty Nineteen Child
Theme URI: https://en-gb.wordpress.org/themes/twentynineteen/
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Twenty Nineteen child theme.
Template: twentynineteen
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: twentynineteen-child
*/


.entry .entry-title:before {display: none;}
h1:not(.site-title):before, h2:before {display: none;}

.site-header.featured-image:after {
    background: #000;
    transition: opacity 1200ms ease-in-out;
    opacity: 0.5;
    z-index: 5;
}


/**
 * Related Posts format - KM
 */
 
.related-posts:after { /* clearfix */
   content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.related-thumb {
    width: 25%;
    padding: 1%;
    float: left;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.3;
	font-weight: bolder;
	color: #767676;
}
.related-thumb a {
    display: block;
}
.related-thumb img {
    width: 100%;
    height: auto;
} 
 



/**
 * Blockquote customise - KM
 */

blockquote{
  background: #f9f9f9;
  font-size: 1.6rem;
  border-left: 1em solid #ffe5d1;
  margin: 1.5em 1.5em;
  padding: 0.5em 1.5em 0 2em;
  position: relative;
  quotes: "\201C""\201D";
}

blockquote:before{
  display: block;
  content: "\201C";
  font-size: 48px;
  font-size: 4rem;
  position: absolute;
  line-height: 0.1em;
  margin: 0.25em 0 0 -0.5em;
  vertical-align: -0.4em;
  color: #e53b51;
}

blockquote:after{
  content: none; /* could be content:close-quote; */
}

blockquote :first-child{
  display: absolute;
  padding-top: 1.3em;
}

blockquote :last-child{
  display: absolute;
  margin-bottom: 0;
}




/*
* No-Hyphenation - KM 23/05/2015
*/

.widget {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal;
}

.entry-content,
.entry-summary,
.page-content,
.comment-content {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal;
}

.type-attachment .entry-title {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal;
}

.entry-caption {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal;
}



.site-info a{
  display: none;
}

.site-info:after {
  content: "© Copyright 2019 EnergyWise - Sustainable Palm Oil.";
  display: block;
}


/**
 * word-wrap customise - KM
 */

 /**
.entry-content, .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
    -ms-hyphens: none;
	hyphens: none;
    word-wrap: normal;
}
*/


